@charset "utf-8";
/* CSS Document */

<!--
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
font-size: 1em;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color: yellow;*/
	background: grey; /* For browsers that do not support gradients */
  background: -webkit-radial-gradient(white, white, black); /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(white, white, black); /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(white, white, black); /* For Firefox 3.6 to 15 */
  background: radial-gradient(white, white, black); /* Standard syntax */
  zoom: 1;
}
#wrapper {
	background-color: #FFFFFF;
	border-radius:10px;
	border:1px #999 solid;
	max-width:1000px;
	min-height:800px;
	display:block;
	margin-top:120px;
	margin-left:auto;
	margin-right:auto;
	-moz-box-shadow: 0px 1px 5px 0px#333;
	-webkit-box-shadow: 0px 1px 5px 0px#333;
	box-shadow: 0px 1px 5px 0px#333;
	font-size:13px;
}
#header {
	height:250px;
	width:100%;
	/*border-top-left-radius:10px;
	border-top-right-radius:10px;*/
}
#logo{
	width:100%;
	height:100px;
	background:url(./images/logo.png) no-repeat center;
	float:left;
	position:relative;
	top:-110px;
}
#slideshow {
	width:100%;
	height:200px;
	background-color:#FFFFFF;
	/*background:url(./images/banners/freeview.jpg) no-repeat;*/
	display:block;
	/*border-top-left-radius:10px;
	border-top-right-radius:10px;*/
}
#nav {
	width:100%;
	height:35px;
	padding-top:5px;
	background-color:grey;
	display:block;
}
#navContainer {
	width:375px;
	height:35px;
	margin-left:auto;
	margin-right:auto;
	background-color:grey;
	display:block;
	font-size:15px;
}
#nav *{
	text-decoration:none;
}
.navButton {
	width:70px;
	padding-left:5px;
	padding-right:5px;
	margin-left:5px;
	margin-right:5px;
	display:block;
	height:100%;
	float:left;
	padding-top:7px;
	text-align:center;
	/*font-weight:bold;*/
	color:#fff;
}
.navButtonCurrent,.navButton:hover{
	background-color:#FFFFFF;
	color:#000;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
#content{
	min-width:700px;
	margin-top:5px;
	margin-bottom:5px;
	display:block;
	margin-left:25px;
	margin-right:25px;
	}
#title{
	font-size:18px;
	color: white;
    text-shadow: 1px 1px 5px black, 0 0 35px grey, 0 0 10px black;
	padding-bottom:5px;
	display:block;
	width:700px;
	float:left;
}
#phone{
	display:block;
	font-size:18px;
	color: white;
   text-shadow: 1px 1px 5px black, 0 0 35px grey, 0 0 10px black;
	float:right;
	width:250px;
	text-align:right;
}
/*.boxed {
	float:right;
	border: 1px solid;
	border-radius:10px;
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   	width:270px;
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
	min-height;800px;
	position:relative;
	background-color:#FFFFF0;
} */
.frame{
	border: 1px solid #BBB;
	padding-top:10px;
	border-radius:10px;
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   background-color:FFFFF0
}
.map{
	float:right;
	margin-top:9px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	border: 1px solid;
	border-radius:5px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   -moz-box-shadow:    inset 0 0 3px #000000;
   -webkit-box-shadow: inset 0 0 3px #000000;
   box-shadow:         inset 0 0 3px #000000;
	width:100px;
	height:100px;
	position:relative;
}
.tabHeader{
	color:#666;
	font-size:13px;
	font-weight:bold;
	width:100%;
	display:block;
	padding-bottom:5px;
	margin-left:auto;
	margin-right:auto;
}
.tabLeft{
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-top:15px;
	width:85%;
	min-height:75px;
	display:block;
	background-color:#FFF;
   border-radius:5px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
   margin-top:15px;

}
.tabLeft:hover{
	background-color:#EAFFFF;
}
.tabLeft .tabBox{
	float:left;
	width:450px;
	height:75px;
	display:block;
}
.tabLeft .tabImage{
	margin-top:-15px;
	float:right;
}

.tabRight{
	margin-left:auto;
	margin-right:auto;
	padding-right:15px;
	padding-top:15px;
	width:85%;
	min-height:75px;
	display:block;
	background-color:#FFF;
   border-radius:5px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
   text-align:right;
   margin-top:15px;
}
.tabRight:hover{
	background-color:#EAFFFF;
}
.tabRight .tabBox{
	float:right;
	width:450px;
	height:75px;
	display:block;
}
.tabRight .tabImage{
	margin-top:-15px;
	float:left;
}
.tabText{
	text-decoration:none;
	color:#000000;
}
#tabs *{
	text-decoration:none;
}
#address {
	font-size:13px;
	width:100%;
	color:#333;	
	text-align:center;
	margin-top:15px;
	margin-bottom:10px;
}
#copy {
	font-size:10px;
	width:100%;
	color:#333;	
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
#expert {
	font-size:16px;
	width:100%;
	color:#000;	
	text-align:center;
}
-->